## ros-noetic-arbotix-controllers 0.11.0

=== debian/changelog ===
ros-noetic-arbotix-controllers (0.11.0-1focal) focal; urgency=high

  * Update all python shebangs to python3 + rosdep dependency (#48 <https://github.com/vanadiumlabs/arbotix_ros/issues/48>)
    Co-authored-by: Murat Calis <mailto:mc@pirate-robotics.net>
  * Merge pull request #22 <https://github.com/vanadiumlabs/arbotix_ros/issues/22> from corot/indigo-devel
    roslib.load_manifest should not be used on catkin packages
  * roslib.load_manifest should not be used on catkin packages according to http://wiki.ros.org/PyStyleGuide
  * Contributors: Jorge Santos, Michael Ferguson, calismurat

 -- Michael Ferguson <mike@vanadiumlabs.com>  Tue, 29 Dec 2020 05:00:00 -0000

ros-noetic-arbotix-controllers (0.10.0-1focal) focal; urgency=high

  * Set queue_size=5 on all publishers
  * Check if command exceeds opening limits
  * Contributors: Jorge Santos

 -- Michael Ferguson <mike@vanadiumlabs.com>  Mon, 14 Jul 2014 04:00:00 -0000

ros-noetic-arbotix-controllers (0.9.2-1focal) focal; urgency=high

  * cleanup gripper controllers, mark deprecations
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mike@vanadiumlabs.com>  Wed, 12 Feb 2014 05:00:00 -0000

ros-noetic-arbotix-controllers (0.9.1-1focal) focal; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Tue, 28 Jan 2014 05:00:00 -0000

ros-noetic-arbotix-controllers (0.9.0-1focal) focal; urgency=high

  * fix joint_states subscriber
  * fix name of singlesided model
  * add new gripper action controller

 -- Michael Ferguson <mike@vanadiumlabs.com>  Thu, 22 Aug 2013 04:00:00 -0000

ros-noetic-arbotix-controllers (0.8.2-1focal) focal; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Thu, 28 Mar 2013 04:00:00 -0000

ros-noetic-arbotix-controllers (0.8.1-1focal) focal; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Sat, 09 Mar 2013 05:00:00 -0000

ros-noetic-arbotix-controllers (0.8.0-1focal) focal; urgency=high

  * import drivers and catkinize

 -- Michael Ferguson <mike@vanadiumlabs.com>  Thu, 21 Feb 2013 05:00:00 -0000
